Error during update to version 2.4.9 (General)

by Ecker, Friday, April 20, 2018, 11:12 (157 days ago) @ Auge

You are correct, I must of extracted the 2.4.8 zip files into the 2.4.9 folder.


Thank you.


Complete thread:

 RSS Feed of thread

powered by my little forum